@charset "utf-8";

.title {

  margin-top: 10px;


    height: 200px;

  background-image: url(../images/O-and-i-symposium_img.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  color: #ffffff;
  text-shadow: 1px 1px 10px #4b2c14;
}

.title h1 {
  font-family: 'Montserrat', sans-serif;
  font-size: 32px;
  font-weight: bold;
}

.title p {
  font-size: 14px;
  margin-top: 15px;
}

.main h2 {
  font-size: 22px;
  font-weight: bold;
  line-height: 30px;
}

.main h2::after {
  content: '';
  display: block;
  width: 36px;
  height: 3px;
  background-color: #000000;
  margin-top: 20px;
}

.map {
  width: 930px;
  max-width: 90%;
  margin-top: 75px;
  margin-left: auto;
  margin-right: auto;
}

.map iframe {
  display: block;
  width: 100%;
  height: 320px;
  margin-top: 25px;
}

.application {
  width: 930px;
  max-width: 90%;
  margin-top: 75px;
  margin-left: auto;
  margin-right: auto;
}

.form-area {
  background-color: lightcyan;
  border: 1px solid #aaaaaa;


  margin-top: 15px;
  padding: 15px;
  display: flex;
  flex-wrap: wrap;
  line-height: 1.2rem;
  font-size: 11pt;

}

.form-area dt {
  width: 450px;
  padding: 5px 0;
  font-size: 11pt;
  font-weight: bold;
  line-height: 1.25rem;
}

.form-area dt .required::after {
  content: '必須';
  font-size: 11pt;
  color: #eb4f32;
  margin-left: 10px;
}

.form-area dd {
  width: calc(100% - 50px);
  padding: 15px 0;
  line-height: 1.2rem;
}

.input-text {
  width: 100%;
  max-width: 450px;
  height: 30px;
  padding-left: 10px;
  padding-right: 10px;
  font-size: 11pt;
}

.select-box {
  width: 400px;
  height: 40px;
}

.radio-button {
  display: block;
  margin-top: 10px;
}

.radio-button:first-child {
  margin-top: 0;
}

.radio-button input {
  margin-right: 8px;
}

.message {
  width: 100%;
  height: 120px;
  padding: 10px;
  line-height: 1.2;
}

.confirm-text {
  font-size: 12pt;
  line-height: 22px;
  margin-top: 20px;
}




  



.submit-button {
  background-color: yellow;
  display: inline-block;
  min-width: 150px;
  line-height: 24px;
  border-radius: 16px;

  border-color: red;
  border-width: 2px;

  font-family: 'Montserrat', sans-serif;
  font-size: 16px;
  text-align: center;
  margin-top: 20px;
  cursor: pointer;



}

.submit-button:hover {
  background-color: orangered;
}

.footer {
  margin-top: 100px;
}





@media (max-width: 480px) {


  .title {

    margin-top: 100px;

    height: calc(100vh /10);

  
    background-image: url(../images/annualmeeting_img.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: #ffffff;
    text-shadow: 1px 1px 10px #4b2c14;


  }



  .map,
  .application {
    width: 100%;
    margin-top: 45px;
  }

  .form-area dt,
  .form-area dd {
    width: 100%;
  }

  .form-area dt {
    padding-bottom: 0;
  }

  .submit-button {
    width: 100%;
  }
}
